Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 07:11:15 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Dears:<div dir="auto"><br></div>
<div dir="auto">Thanks for your support</div>
<div dir="auto">But kindly note that I received the refund in my account, however; the courier didn't take the returned item yet.</div>
<div dir="auto">I still have the shoes, what should I do?</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Mohamed Gomaa</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Oct 12, 2021, 10:04 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mohamed,<br><br>Thank you for shopping with us.<br> <br>We apologize for the inconvenience caused.<br> <br>The refund amount of SAR 77.00 for order ID 6348972491, has been processed from our side to your card on 10/11/21 12:03 PM under the transaction ID 169999990262944011.<br> <br>** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.<br>  <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3160778